# Default ignored files

HW1/.idea/*.*
HW2/.idea/*.*
HW3/.idea/*.*
HW4/.idea/*.*
HW5/.idea/*.*
HW6/.idea/*.*
HW7/.idea/*.*

HW1/*.iml
HW2/*.iml
HW3/*.iml
HW4/*.iml
HW5/*.iml
HW6/*.iml
HW7/*.iml

.idea/*.*
*.iml